Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 690302 - kde-misc/skanlite-2.1.0.1-r1, net-p2p/ktorrent-5.1.1-r1, net-libs/libktorrent-2.1-r2, x11-themes/qtcurve-1.9.0-r1 stabilisation
Summary: kde-misc/skanlite-2.1.0.1-r1, net-p2p/ktorrent-5.1.1-r1, net-libs/libktorrent...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo KDE team
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks:
 
Reported: 2019-07-20 18:23 UTC by Andreas Sturmlechner
Modified: 2019-10-16 09:00 UTC (History)
2 users (show)

See Also:
Package list:
kde-misc/skanlite-2.1.0.1-r1 amd64 x86 net-libs/libktorrent-2.1-r2 amd64 x86 net-p2p/ktorrent-5.1.1-r1 amd64 x86 x11-themes/qtcurve-1.9.0-r1 alpha amd64 ppc ppc64 x86
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2019-07-20 18:23:53 UTC
All incremental revbumps only with misc upstream fixes and EAPI-7.
Comment 1 Andreas Sturmlechner gentoo-dev 2019-07-21 15:54:38 UTC
Arches please stabilise.
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-07-22 08:48:44 UTC
amd64 stable
Comment 3 Sergei Trofimovich gentoo-dev 2019-07-24 21:59:33 UTC
ppc64 stable
Comment 4 Sergei Trofimovich gentoo-dev 2019-07-24 22:00:06 UTC
ppc stable
Comment 5 Thomas Deutschmann gentoo-dev Security 2019-08-11 21:32:44 UTC
x86 stable
Comment 6 Andreas Sturmlechner gentoo-dev 2019-09-08 15:51:22 UTC
ping alpha
Comment 7 Larry the Git Cow gentoo-dev 2019-10-16 09:00:09 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f2ba3b71102fdadd6419f6793d98dafed04ff9f9

commit f2ba3b71102fdadd6419f6793d98dafed04ff9f9
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2019-10-16 08:59:46 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2019-10-16 08:59:46 +0000

    x11-themes/qtcurve: Drop 1.9.0 (r0)
    
    alpha timeout.
    
    Closes: https://bugs.gentoo.org/690302
    Package-Manager: Portage-2.3.77, Repoman-2.3.17
    Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>

 x11-themes/qtcurve/qtcurve-1.9.0.ebuild | 91 ---------------------------------
 1 file changed, 91 deletions(-)